﻿body {
    font-family: 微软雅黑, Arial, Helvetica, sans-serif;
    background-image: url('images/boruiweb.gif');
    background-repeat: repeat-x;
    background-position: top;
    background-color: #c4ced3;
    padding: 0px;
    margin: 0px;
}
.container
{
    width: 985px;
    margin-right: auto;
    margin-left: auto;
    background-color: #eff2f3;
    overflow: hidden;
}
.header
{
    background-image: url('images/topbj.gif');
    background-repeat: no-repeat;
    width: 985px;
    height: 112px;
    padding-top: 27px;
    overflow: hidden;
}
a
{
    padding: 0px;
    margin: 0px;
}
img
{
    padding: 0px;
    margin: 0px;
    border-style: none;
    border-width: 0px;
}
.swsy
{
    padding-left: 345px;
    float: left;
    line-height: 22px;
}
.swsy a
{
    font-size: 13px;
    color: #333333;
    margin-right: 20px;
    text-decoration: none;
}
.swsy a:hover
{
    font-size: 13px;
    color: #202E46;
    margin-right: 20px;
    text-decoration: none;
}
.nav
{
    padding-top: 40px;
    float: left;
    padding-left: 20px;
}
.nav-left
{
    background-image: url('images/dh1.gif');
    background-repeat: no-repeat;
    width: 20px;
    height: 54px;
    float: left;
}
.nav-center
{
    background-image: url('images/dh2.gif');
    background-repeat: repeat-x;
    width: 740px;
    height: 54px;
    float: left;
}
.nav-right
{
    background-image: url('images/dh3.gif');
    background-repeat: no-repeat;
    width: 20px;
    height: 54px;
    float: left;
}
ul,li
{
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    list-style-image: none;
}
.nav-center li
{
    float: left;
    line-height: 40px;
    padding-right: 15px;
    padding-left: 15px;
}
.nav-center li a
{
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
    display: block;
}
.nav-center li a:hover
{
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
}
.nav-center li.an
{
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
    background-image: url('images/dhan.gif');
    background-repeat: repeat-x;
    background-position: center top;
}
.nav-center li:hover
{
    float: left;
    line-height: 40px;
    padding-right: 15px;
    padding-left: 15px;
    background-image: url('images/dhan2.gif');
    background-repeat: repeat-x;
    background-position: center top;
}
.nav-center li.an a
{
    color: #FFFFFF;
    text-decoration: none;
    font-size: 15px;
    font-weight: bold;
}
.left
{
    float: left;
}
.time
{
    background-position: right;
    background-image: url('images/time.gif');
    background-repeat: no-repeat;
    width: 135px;
    height: 54px;
    padding-right: 12px;
    float: right;
    padding-left: 15px;
    line-height: 40px;
    font-size: 12px;
    color: #000000;
}
.banner
{
    padding-left: 11px;
    width: 963px;
    height: 264px;
}
.footer
{
    height: 70px;
    width: 985px;
    border-top-style: ridge;
    border-top-width: 3px;
    border-top-color: #304368;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    background-color: #eff2f3;
}
.subnav
{
    color: #3b3c3f;
    text-decoration: none;
    font-size: 13px;
    text-align: center;
    line-height: 32px;
}
.subnav a
{
    color: #3b3c3f;
    text-decoration: none;
    font-size: 13px;
    text-align: center;
}
.subnav a:hover
{
    color: #2D3D4D;
    font-size: 13px;
    text-align: center;
    text-decoration: underline;
}
.copyright
{
    line-height: 22px;
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    color: #3E3E3E;
    padding-top: 10px;
}
.qyjj
{
    background-image: url('images/qyjj-bj.gif');
    background-repeat: no-repeat;
    width: 634px;
    height: 238px;
    float: left;
}
.gsjj-tp
{
    float: left;
    padding-left: 15px;
}
.gsjj-nr
{
    color: #2a2a2a;
    text-decoration: none;
    font-size: 12px;
    line-height: 21px;
    padding-left: 25px;
    width: 355px;
    overflow: hidden;
    height: 170px;
    float: left;
}

.more
{
    padding-top: 17px;
    dding-left: 570px;
    height: 35px;
    padding-left: 570px;
}
.hyzx
{
    background-image: url('images/hyzx-bj.gif');
    background-repeat: no-repeat;
    width: 318px;
    height: 233px;
}
.hyzx-nr
{
    padding-left: 13px;
    width: 288px;
}
.hyzx-nr li
{
    line-height: 30px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
    background-image: url('images/tb.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 18px;
    clear: both;
    font-size: 0px;
    vertical-align: bottom;
    overflow: hidden;
}
.hyzx-nr a
{
    font-size: 14px;
    color: #333333;
    text-decoration: none;
    float: left;
}
.hyzx-nr a:hover
{
    font-size: 14px;
    color: #800000;
    text-decoration: none;
    float: left;
}
.hyzx-nr span
{
    font-size: 13px;
    color: #666666;
    text-decoration: none;
    text-align: right;
    float: right;
}
.cpzs
{
    background-image: url('images/cpzs-bj.gif');
    background-repeat: no-repeat;
    width: 635px;
    height: 237px;
    float: left;
}
.cpzs-nr
{
    padding-left: 25px;
    width: 582px;
    padding-top: 5px;
}
.cpzs-nr li
{
    float: left;
    padding-right: 10px;
    padding-left: 10px;
}
.cpzs-nr div.tu
{
    width: 143px;
    height: 129px;
    border: 1px solid #C0C0C0;
}
.cpzs-nr div.wz
{
    text-align: center;
}
.cpzs-nr div.wz a
{
    font-size: 14px;
    color: #333333;
    text-decoration: none;
    line-height: 38px;
}
.cpzs-nr div.wz a:hover
{
    font-size: 14px;
    color: #2D437D;
    text-decoration: none;
    line-height: 38px;
}
.lxwm
{
    background-image: url('images/lxwm-bj.gif');
    background-repeat: no-repeat;
    width: 318px;
    height: 233px;
    font-size: 14px;
    color: #333333;
    text-decoration: none;
}
.zyzt
{
    padding-left: 12px;
    width: 963px;
    padding-top: 20px;
}
.zycl
{
    float: left;
    width: 209px;
}
.zycl div.top
{
    width: 177px;
    height: 40px;
    font-size: 18px;
    color: #FFFFFF;
    background-image: url('images/zyclt.gif');
    background-repeat: no-repeat;
    text-decoration: none;
    font-weight: bold;
    padding-top: 11px;
    padding-left: 32px;
}
.zycl div.an
{
    background-color: #f5f5f5;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-color: #d3d7df;
    border-bottom-color: #d3d7df;
    border-left-color: #d3d7df;
    width: 207px;
    background-image: url('images/zyclbj.gif');
    background-repeat: no-repeat;
    background-position: center top;
}
.zycl div.an li
{
    width: 177px;
    background-image: url('images/zyclan.gif');
    background-repeat: no-repeat;
    background-position: left;
    height: 30px;
    line-height: 30px;
    padding-left: 30px;
}
.zycl div.an a
{
    color: #28282e;
    font-size: 13px;
    text-decoration: none;
    display: block;
}
.zycl div.an a:hover
{
    color: #0E0F16;
    font-size: 13px;
    text-decoration: none;
    display: block;
}
.zycl div.an li:hover
{
    width: 177px;
    background-image: url('images/zyclan2.gif');
    background-repeat: no-repeat;
    background-position: left;
    height: 30px;
    line-height: 30px;
    padding-left: 30px;
}
.zycl div.an li.ah
{
    width: 172px;
    background-image: url('images/zyclan1.gif');
    background-repeat: no-repeat;
    background-position: left;
    height: 30px;
    line-height: 30px;
    padding-left: 35px;
}
.zynr
{
    border: 1px solid #d3d7df;
    width: 735px;
    padding-top: 5px;
}
.zynr-t
{
    background-image: url('images/zynrt.gif');
    background-repeat: no-repeat;
    width: 700px;
    height: 34px;
    background-position: center;
    padding-left: 33px;
    font-size: 12px;
    line-height: 32px;
    color: #666666;
}
.zynr-tz
{
    font-size: 15px;
    text-decoration: none;
    line-height: 32px;
    color: #333333;
    text-align: left;
    float: left;
}
.zynr-t a
{
    font-size: 12px;
    color: #666666;
    text-decoration: none;
}
.zynr-t a:hover
{
    font-size: 12px;
    color: #333333;
    text-decoration: underline;
}
.zynr-wz
{
    font-size: 13px;
    color: #333333;
    text-decoration: none;
    line-height: 22px;
    padding-top: 20px;
    width: 700px;
    padding-left: 20px;
    padding-bottom: 20px;
}
.zylxfs-t
{
    background-image: url('images/zylxfst.gif');
    background-repeat: no-repeat;
    width: 209px;
    height: 46px;
}
.zylxfs-bj
{
    background-image: url('images/zylxfsbj.gif');
    background-repeat: repeat-y;
    width: 179px;
    font-size: 13px;
    color: #333333;
    text-decoration: none;
    line-height: 22px;
    padding-right: 14px;
    padding-bottom: 15px;
    padding-left: 16px;
}
.zylxfs-d
{
    background-image: url('images/zyxlfsd.gif');
    background-repeat: no-repeat;
    width: 209px;
    height: 8px;
}
.zynews
{
    padding-left: 50px;
    padding-top: 30px;
    width: 600px;
}
.zynews li
{
    line-height: 30px;
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
    background-image: url('images/tb.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 18px;
    clear: both;
    font-size: 0px;
    vertical-align: bottom;
    overflow: hidden;
}
.zynews a
{
    font-size: 14px;
    color: #333333;
    text-decoration: none;
    float: left;
}
.zynews a:hover
{
    font-size: 14px;
    color: #800000;
    text-decoration: none;
    float: left;
}
.zynews span
{
    font-size: 13px;
    color: #666666;
    text-decoration: none;
    text-align: right;
    float: right;
}
.page
{
    padding-top: 20px;
    font-size: 12px;
    color: #333333;
    text-decoration: none;
    text-align: center;
    line-height: 50px;
}
.page a
{
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #1A4FA6;
    padding: 1px 2px 1px 2px;
    border: 1px solid #092D55;
    margin-right: 5px;
}
.page a:hover
{
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
    background-color: #3776DF;
    padding: 1px 2px 1px 2px;
    border: 1px solid #105198;
    margin-right: 5px;
}
.zycpzs
{
    padding-top: 20px;
    padding-left: 10px;
    width: 710px;
    overflow: hidden;
}
.zycpzs li
{
    float: left;
    padding-right: 15px;
    padding-left: 15px;
    padding-top: 15px;
}
.zycpzs div.tu
{
    width: 143px;
    height: 129px;
    border: 1px solid #C0C0C0;
}
.zycpzs div.wz
{
    text-align: center;
}
.zycpzs div.wz a
{
    font-size: 14px;
    color: #333333;
    text-decoration: none;
    line-height: 38px;
}
.zycpzs div.wz a:hover
{
    font-size: 14px;
    color: #2D437D;
    text-decoration: none;
    line-height: 38px;
}
.zyly-input1
{
    width: 250px;
    height: 25px;
    border: 1px solid #C0C0C0;
    line-height: 24px;
    font-family: 微软雅黑, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    text-decoration: none;
}
.zyly-input2
{
    width: 400px;
    height: 150px;
    border: 1px solid #C0C0C0;
    line-height: 18px;
    font-family: 微软雅黑, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #333333;
    text-decoration: none;
}
.zylxwm
{
    background-image: url('images/lxwm.jpg');
    background-repeat: no-repeat;
    background-position: left top;
    height: 300px;
    width: 420px;
    padding-left: 260px;
    padding-top: 30px;
}
.zylxwm-nr
{
    font-size: 13px;
    color: #333333;
    line-height: 25px;
}
.zynews-wzbt
{
    font-size: 18px;
    color: #333333;
    text-decoration: none;
    text-align: center;
    line-height: 35px;
}
.zynews-rq
{
    text-align: center;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #C0C0C0;
    line-height: 30px;
}
.zynews-wznr
{
    line-height: 22px;
    font-size: 13px;
    text-decoration: none;
    color: #333333;
    padding: 20px 10px 20px 10px;
}
.zycp-bt
{
    font-size: 18px;
    color: #333333;
    text-decoration: none;
    line-height: 50px;
    text-align: center;
}
.copyright a
{
    line-height: 22px;
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    color: #3E3E3E;
    padding-top: 10px;
}
